<?xml version="1.0" encoding="utf-8"?>
<SINGLE_EXP>
  <text>Piloti,</text>
<br></br>
<br></br>
  <text>S hrdostí vám oznamujeme, že volné zkušenosti jsou nyní sdíleny napříč všemi tituly společnosti Wargaming. Se sjednoceným účtem Wargaming.net nyní můžete běžně využívat své zlaťáky a výhody z prémiového účtu a navíc si můžete užívat výhodu volných zkušeností.</text>
<br></br>
<br></br>
  <text>Všechny volné zkušenosti získané při hraní WoWP a WoT byly sjednoceny! Pro více podrobností klikněte&nbsp;</text>
<link>
  <text>zde.</text>
  <url>http://worldofwarplanes.eu/cs/news/2/free-exp-wot-wowp/</url>
</link>
  <text>&nbsp; </text>
<br></br>
<br></br>
  <text>Vzlétněte a ovládněte nebe!</text>
</SINGLE_EXP>